Subject: Re: [lojban] if lojban is logical, why are we doing the Bible?

From: Björn Gohla <[email-masked]>
Date: Wed, 17 Oct 2001 20:50:08 +0200

On Wednesday 17 October 2001 08:30, [email-masked] wrote:
> the Bible is a great source of irrationality today. from gay bashers
> to creationists, i see it breed a lot of mob think and illogical
> beliefs. lojban being a language for intelligent and logical people,
> i would hope most or all of the users are atheist. the only reason i
> see to translate the Bible is the great wealth of other languages it
> has been translated into for comparison. but i suppose it
> appropriate that Alice in Wonderland and the Bible are the first
> major projects--both are fairy tales.

religious belief is no more rational or irrational than atheist scientism. i 
would consider it rather unintelligent to hold religion in low esteem. there 
has to be a reason that the largest part of the world population attaches to 
some creed or another. you err if you think there is no truth beyond science.

some excellent reading on this subject that i just can not forgo to mention 
is "Does God Exist?" by Hans Küng, nothing for the faint heated ;) .
 
- -- 
- --------------------
Paranoid schizophrenics outnumber their enemies at least two to one.
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07